uuid: 3d3f7a81-de28-4b2e-9797-9b020f419fe3
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.static.field_accroche
    - field.field.node.static.field_equipes
    - field.field.node.static.field_fichiers
    - field.field.node.static.field_images
    - field.field.node.static.field_liens
    - field.field.node.static.field_page_statique_liees
    - field.field.node.static.field_partenaires
    - field.field.node.static.field_personnes
    - field.field.node.static.field_ress
    - field.field.node.static.field_textes
    - field.field.node.static.field_videos
    - node.type.static
  module:
    - image_delta_formatter
    - manage_display
    - text
    - video_embed_field
_core:
  default_config_hash: oGSMA6gtfWJ1AlOJQfaQ3Qpi7ZarWaHqInUX9DaJLzo
id: node.static.teaser
targetEntityType: node
bundle: static
mode: teaser
content:
  field_accroche:
    type: text_default
    weight: 2
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_images:
    type: image_delta_formatter
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: ''
      image_link: ''
      deltas: 0
      deltas_reversed: false
    third_party_settings: {  }
  field_videos:
    type: video_embed_field_video
    weight: 3
    region: content
    label: visually_hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: true
    third_party_settings: {  }
  links:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    label: hidden
    type: title
    weight: 1
    region: content
    settings:
      tag: h2
      linked: true
    third_party_settings: {  }
hidden:
  created: true
  field_equipes: true
  field_fichiers: true
  field_liens: true
  field_page_statique_liees: true
  field_partenaires: true
  field_personnes: true
  field_ress: true
  field_textes: true
  langcode: true
  search_api_excerpt: true
  uid: true
